Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 167654 - Error message in Output window
Error message in Output window
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: D-Light
6.x
All Unix
: P2 (vote)
: 6.x
Assigned To: Andrew Krasny
dlight-issues@cnd
67patch1-verified
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-25 14:24 UTC by Alexander Pepin
Modified: 2009-07-17 13:58 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pepin 2009-06-25 14:24:15 UTC
Steps to reproduce:
- create Welcome sample
- set Output window as a console type
- run the application
Result: The applications runs successfully but the following error message appears:
/bin/sh: line 3: 6.7.app/Contents/Resources/NetBeans/dlight1/bin/nativeexecution/MacOSX-x86/unbuffer.dylib: No such file
or directory
Comment 1 Alexander Pepin 2009-06-25 14:25:54 UTC
It's a regression.
Please fix it ASAP to include the fix into patch1.
Comment 2 Alexander Pepin 2009-06-29 12:59:48 UTC
He bug is also reproducible on Linux and Solaris with more serious consequences. Run fails if NB is installed on path
with spaces and some other specific symbols (", ', etc.)
Comment 3 Alexander Pepin 2009-06-29 13:21:06 UTC
run fails in both external terminal and Output window
Comment 4 Andrew Krasny 2009-06-30 15:31:17 UTC
This was fixed in cnd-main with http://hg.netbeans.org/cnd-main/rev/fa00d940e84b
Comment 5 Alexander Pepin 2009-06-30 15:46:49 UTC
verified in dev build
Comment 6 pgebauer 2009-07-01 14:37:32 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/2cd33e54637f
Comment 7 Alexander Pepin 2009-07-15 15:28:22 UTC
verified in nb6.7.1rc


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo